Subject: [manet] how to include our code to glomosim

From: rajendra gunnam <[email-masked]>
Date: Thu, 31 Mar 2005 09:33:00 -0800 (PST)

hello all,
 
I need one help from any of you .
I am able to install GloMoSim properly but I don't know how to include our code into that.
 
my doughts are 
1:how to include our code to installed GloMOSim?
2:Did you know any code contains any GUI? 
3:What should we do to run our code in GUI and analyse it?
 
Thanks in advance.
 
regards,
Raja.

---------------------------------
Do you Yahoo!?
 Yahoo! Small Business - Try our new resources site! 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet